module paste.ee/cli

go 1.16

require (
	github.com/mitchellh/go-homedir v1.1.0 // indirect
	github.com/spf13/cobra v1.1.3
	github.com/spf13/viper v1.7.1
	golang.org/x/term v0.0.0-20210317153231-de623e64d2a6
	paste.ee/go v0.0.0-20191003030517-93c0d8bf3b92
)
